version: '2.0'

nlu:

- intent: request_lab
  examples: |
    - I'm looking for lab test details. 
    - Can you give me information about a test?
    - I want some info about a medical test.
    - I need detailed information about a test.
    - Give me instructions about my test.
    - can you explain a lab test for me?

- intent: any_detail_lab
  examples: |
    - Is there anything else I need to know about the [Anoscopy](lab)?
    - What else should I know about an [Anoscopy](lab)?
    - any other info about [Anoscopy](lab)?
    - is there any thing left that you haven't told me?

- intent: result_lab
  examples: |
    - What do the [Anoscopy](lab) test results mean?
    - What do the results of the [Anoscopy](lab) test mean?
    - what does the numbers in [Anoscopy](lab) mean?
    - ehat are the numbers in [Anoscopy](lab) result?
    - how can i interpret my [Anoscopy](lab) test results?
    - can you help me understand my [Anoscopy](lab) test results?

- intent: risk_lab
  examples: |
    - Are there any risks to the [Anoscopy](lab)?
    - Is there any risk associated with an [Anoscopy](lab)?
    - is [Anoscopy](lab) dangerous?
    - should i be afraid of [Anoscopy](lab)?
    - what should i worry about when doing [Anoscopy](lab)?
    - does [Anoscopy](lab) harm people?

- intent: prepare_lab
  examples: |
    - Will I need to do anything to prepare for the [Anoscopy](lab)?
    - How should I prepare for the [Anoscopy](lab)?
    - what should i know before doing [Anoscopy](lab)?
    - what do you suggest me to do before [Anoscopy](lab)?
    - Do you have any recommendations for people about how to get ready for [Anoscopy](lab)?

- intent: during_lab
  examples: |
    - What happens during the [Anoscopy](lab)?
    - During an [Anoscopy](lab) what happens?
    - how is [Anoscopy](lab) done?
    - what should i do in [Anoscopy](lab)?
    - what is done in an [Anoscopy](lab) test?

- intent: need_lab
  examples: |
    - Why do I need the [Anoscopy](lab)?
    - Is [Anoscopy](lab) necessary for me?
    - should i have an [Anoscopy](lab)?
    - do i need [Anoscopy](lab)?

- intent: detail_lab
  examples: |
    - What is the [Anoscopy](lab)?
    - The [Anoscopy](lab) is what?
    - i need some info about [Anoscopy](lab)?
    - give me information about [Anoscopy](lab).
    - can you tell me what [Anoscopy](lab) is?


- intent: usage_lab
  examples: |
    - What is the [Anoscopy](lab) used for?
    - What is the purpose of the [Anoscopy](lab)?
    - what do i need [Anoscopy](lab) for?
    - what is [Anoscopy](lab) used for?
    - when is [Anoscopy](lab) needed?
    - where is [Anoscopy](lab) useful?

- intent: inform_lab
  examples: |
    - [Anoscopy](lab)
    - It is [Anoscopy](lab)
    - it's [Anoscopy](lab)
    - its name is [Anoscopy](lab)
    - i think it's [Anoscopy](lab)

- intent: request_drug
  examples: |
    - I'm looking for drug detail 
    - I am looking for drug information
    - I'm looking for information about a medicine. 
    - Can you give me information about a medicine?
    - I want some info about a drug.
    - I need detailed information about a drug.
    - Give me instructions about my medication.

- intent: warnings_drug
  examples: |
    - When should you not take [acetaminophen](drug)?
    - Is there any time when you shouldn't take [acetaminophen](drug)?
    - what should i be aware of, when using [acetaminophen](drug)?
    - what should i worry about, when taking [acetaminophen](drug)?
    - can you give me warnings about [acetaminophen](drug)?

- intent: avoid_drug
  examples: |
    - What to avoid while taking [acetaminophen](drug)?
    - When taking [acetaminophen](drug), what should I avoid?
    - what should i be careful about [acetaminophen](drug)?
    - what should i not do when using [acetaminophen](drug)?

- intent: sideeffects_drug
  examples: |
    - What are [acetaminophen](drug) side-effects?
    - What are side-effects of [acetaminophen](drug)?
    - what side effects does [acetaminophen](drug) have?
    - does [acetaminophen](drug) have any side effects?
    - can [acetaminophen](drug) have unexpected effects?

- intent: inform_drug
  examples: |
    - [acetaminophen](drug)
    - It is [acetaminophen](drug)
    - it's [acetaminophen](drug)
    - its name is [acetaminophen](drug)
    - i think it's [acetaminophen](drug)

- intent: usage_drug
  examples: |
    - I'm looking for [acetaminophen](drug) detail.
    - What is [acetaminophen](drug)?
    - why should i take [acetaminophen](drug)?
    - why do i need [acetaminophen](drug)?
    - what is [acetaminophen](drug) used for?
    - what does [acetaminophen](drug) cure?

- intent: dosage_drug
  examples: |
    - How should I take [acetaminophen](drug)?
    - Give me [acetaminophen](drug) dosage information.
    - how many times a day i can take [acetaminophen](drug)?
    - how often i should use [acetaminophen](drug)?
    - how [acetaminophen](drug) should i take every time?
    
- intent: interaction_drug
  examples: |
    - What other drugs will affect [acetaminophen](drug)?
    - What drugs should not be taken with [acetaminophen](drug)?
    - which drugs have interaction with [acetaminophen](drug)?
    - what are the interactions of [acetaminophen](drug)?
